漏洞信息详情

Cisco Prime Infrastructure 安全漏洞

  • CNNVD编号:CNNVD-201810-179
  • 危害等级: 超危
  • CVE编号: CVE-2018-15379
  • 漏洞类型: 资料不足
  • 发布时间: 2018-10-08
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco Prime Infrastructure(PI)是美国思科(Cisco)公司的一套通过Cisco Prime LAN Management Solution(LMS)和Cisco Prime Network Control System(NCS)技术进行无线管理的解决方案。

Cisco PI 3.2版本至3.4版本的HTTP Web服务器中存在命令执行漏洞,该漏洞源于程序对重要的系统目录进行了不正确的权限设置。远程攻击者可借助TFTP上传恶意的文件利用该漏洞未经身份验证在目标应用程序上运行命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181003-pi-tftp

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/105506

来源:EXPLOIT-DB

链接:https://www.exploit-db.com/exploits/45555/

来源:CISCO

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181003-pi-tftp

来源:SECTRACK

链接:http://www.securitytracker.com/id/1041816

漏洞信息快速查询

相关漏洞

更多